# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Public Attributes
dirac_parseparams_t Struct Reference

`#include <dirac_types.h>`

List of all members.

## Public Attributes
unsigned int | major_ver
| Major version.
unsigned int | minor_ver
| Minor version.
unsigned int | profile
| Profile.
unsigned int | level
| level

## Detailed Description

Structure that holds the parase parameters

## Member Data Documentation

unsigned int dirac_parseparams_t::level

unsigned int dirac_parseparams_t::major_ver

unsigned int dirac_parseparams_t::minor_ver

unsigned int dirac_parseparams_t::profile

The documentation for this struct was generated from the following file:

- dirac_types.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.